Subject: [Tigers] Mk1A soft top boot and upper waist roll

From: awtiger--- via Tigers <[email-masked]>
Date: Mon, 29 Jun 2015 10:26:46 -0400

Hey, guys:

Well, I'm gettin' really close to finishing the interior on my Tiger, but I've run across something that I have no experience with and I don't know how to proceed.  I purchased a new upper waist roll and soft top boot from Sunbeam Specialties and, while the installation of the waist roll is pretty self-explanatory, the soft top boot has me baffled.  Before proceeding any further, please understand that I have no guide to go by as the previous owner of my car used his own brand of "make-it-fit-or-bust" engineering, which involved copius amounts of trim adhesive and snaps on these two pieces in question.  So, having said that, I'm going to make an assumption here and I would really appreciate someone telling me if I am right or wrong.  I'm going to say that the leading edge of the soft top boot is sandwiched between the waist roll and the metal wall that separates the convertible top well from the package tray area?  Is this assumption correct or incorrect?

Let's assume that I'm correct in my assumption.  If so, what is the proper procedure for installing these two pieces on the car?  Is trim adhesive necessary or do you simply just cut slits in the leading edge of the top boot and insert the waist roll clips through the boot and into the shallow U-channels on the bulkhead?  Is there a proper procedure to follow to make sure that I don't screw this up?

As always, guys, I deeply appreciate the assistance,
Andy Walker
Edmond, OK

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]